@charset "utf-8";
/* CSS Document */
/*メディアクエリなし 【スマートフォン縦】*/
a {
	color: #000000;
}
.header-img {
	padding: 0px 0 0
}
/*#header-index {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 9999;
	margin-bottom: 30px;
}*/
#header-nav nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(181, 28, 42, 0.8);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
main, article, aside, header, canvas, details, figcaption, figure, footer, nav, section, summary {
	display: block;
}
#mediaWP {
	width: 90%;
	margin: 0 auto;
}
.info h3 {
	margin: 0 0 3px;
}
.info dl {
	padding: 0px 0px 0px;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
.info dt {
	margin-bottom: .1em;
}
.info dd {
	line-height: 1.5em;
	margin-left: 0px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #7E7E7E;
}
aside .kanren {
	padding-top: 0px;
	margin-top: 0px;
}
.kanren dl {
	padding: 0px 0px 0px;
	font-size: 14px;
	margin-bottom: 50px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
.kanren dt {
	/*width: 100%;*/
	margin-bottom: .75em;
	float: left;
}
.kanren dl dd {
	line-height: 1.5em;
}
.kanren dl dd p {
	float: none;
}	

.kanren dl dd h5 {
	clear: both;
	font-size: 16px;
}
.kanren dl dd h5 a {
	color: #000000;
	text-decoration: none;
}
aside {
	width: 100%;
	padding: 0px;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px double #595757;
}



#content-wrapper #news aside .kanren dl {
	border-top: none;
	border-bottom: 1px double #595757;
	margin-top: 0;
}
#content-wrapper #news aside .kanren dl dt {
	float: left;
	margin-right: 0px;
	padding: 0 5px 0 10px;
	width: 40%;
}
#content-wrapper #news aside .kanren dl dd {
	float: right;
	width: 60%;
	border-bottom:none;
	padding: 0 10px 0 0;
}
aside .kanren dl dd p {
	font-size: 15px;
	margin: 0 0 0px;
	padding: 6px 10px;
	background: #9c9c9c;
	color: #ffffff;
}
aside .kanren dl dd .blog_info p {
	font-size: 13px;
	margin: 0 5px 5px;
	padding: 6px 10px;
	background: none;
	color: #000;
}
aside .kanren dl dd h3 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
aside .kanren dl dd h3 {
	font-size: 15px;
	margin: 5px 0 0 0;
	padding: 0px;
}
.kanren img {
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.catname {
	background: #9c9c9c;
	color: #ffffff;
}
.st-catgroup.itiran-category .catname {
	font-size: 15px;
	margin: 0 0 5px;
	padding: 6px;
}
/*ページネーション*/
.st-pagelink {
	padding: 50px 0px 20px;
	text-align: center;
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
.st-pagelink-in {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.st-pagelink .page-numbers {
	border: 1px solid #ccc;
	padding: 8px 10px;
	margin: 0 2px 5px;
	font-size: 15px;
	min-width: 20px;
	display: inline-block;
	text-align: center;
}
.st-pagelink .page-numbers.current, .st-pagelink .page-numbers.disabled {
	opacity: 0.5;
}
.st-pagelink a {
	text-decoration: none;
	font-size: 13px;
	color: #9E9E9E;
}
/*【スマートフォン横】*/
@media screen and (min-width: 481px) {
	.kanren:not(.st-cardbox) .clearfix dd p {
		font-size: 16px;
		line-height: 0px;
	}
	.blog_info p {
		/*margin-left: 10px;*/
	}
}
/*【タブレット縦以上】*/
@media screen and (min-width: 769px) {
	#media #content-wrapper #news {
		width: 1000px;
		margin: 0 auto;
		padding: 80px 0 80px;
	}
	.header-img {
		padding: 150px 0 0;
	}
	.info dl {
		padding: 0px 0px 0px;
		font-size: 20px;
		margin-bottom: 20px;
		font-family: Georgia, sans-serif;
		font-family: dnp-shuei-mgothic-std, sans-serif;
	}
	.info dt {
		margin-bottom: .75em;
		float: left;
	}
	.info dd {
		line-height: 1.5em;
		margin-left: 120px;
		border-bottom: none;
	}
	#media #header-index {
		/*height: 750px;*/
	}
	#content {
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
	}
	#contentInner {
		float: left;
		/*width: 100%;*/
		/*margin-right: -400px;*/
		width: 700px;
	}
	main {
		/*width: 700px;*/
		background-color: #fff;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		padding: 0px 0px 0px;
	}
	.info dl dd:not(:last-of-type) {
		margin-bottom: 1em;
	}
	#side {
		padding: 0;
		float: right;
	}
	aside {
	width: 100%;
	padding: 0px;
}
	aside .kanren {
		padding-top: 45px;
		margin-top: 0px;
		border-top: none;
	}
	#media #content-wrapper .kanren dl {
		padding: 0px 0px 0px;
		font-size: 14px;
		margin-bottom: 50px;
		font-family: dnp-shuei-mgothic-std, sans-serif;
		padding-bottom: 20px;
	}
	#content-wrapper #news aside .kanren dl dt {
    float: left;
    margin: 0px 0 .75em 0;
    padding: 0 5px 0 0px;
    width: 100px;
}
	#content-wrapper #news aside .kanren dl dd {
    float: right;
    width: 180px;
    border-bottom: none;
    padding: 0 0px 0 0;
		margin: 0 0 0 0;
}

	#media #content-wrapper .kanren dl dd .blog_ingo p {}
	.kanren dl dd {
		line-height: 1.5em;
	}
	#media #content-wrapper .kanren dl dd h5 {
		clear: none;
		font-size: 16px;
	}
	#media #content-wrapper .kanren dl dd h5 a {
		margin-top: 30px;
	}
	.kanren dl dd h5 a {
		color: #000000;
		text-decoration: none;
	}
	.kanren dl dd {
		line-height: 1.5em;
		width: 300px;
	}
	.kanren img {
		width: 100px;
		height: 100px;
		object-fit: cover;
	}
	.kanren .blog_info p {
		margin-left: 20px;
		font-size: 16px;
	}
	aside {
		width: 300px;
		padding: 0px;
		margin-top: 0;
	}
	aside .kanren dl dt {
		float: left;
	}
	aside .kanren dl dd {
		float: left;
	}
	aside .kanren dl dd p {
		font-size: 15px;
		margin: 0 0 5px;
		padding: 6px 10px;
		background: #9c9c9c;
		color: #ffffff;
	}
	aside .kanren dl dd .blog_info p {
		font-size: 13px;
		margin: 0 15px 5px 0;
		padding: 6px 10px;
		background: none;
		color: #000;
	}
	aside .kanren dl dd h3 {
		font-size: 18px;
		margin: 0px;
		padding: 0px;
	}
	.st-pagelink .page-numbers {
		padding: 7px 15px;
	}
	#mybox {
		max-width: 1000px;
		margin: 10px auto 80px;
		display: flex;
	}
	#mybox ul {}
	#mybox ul li {
		width: 19%;
		list-style: none;
		float: left;
		margin: 0.5%;
		text-align: center;
		border: solid 1px #9C9C9C;
	}
	#mybox ul li a {
		line-height: 5em;
		font-size: 16px;
		color: #000000;
		text-decoration: none;
	}
}
